Skip to Navigation | Skip to Content

Notebook

Windows XP にXAMPP、ActivePerl(PerlMagick)とImageMagickをインストールする手順

MovableTypeやWordPressなどのCMSをローカル環境(WindowsXP)にインストールする場合に必要になる手順をメモしておきます。
ImageMagickを使用する場合は、ActivePerl(PerlMagick:ImageMagickを操作するのに必要なPerlモジュール)とImageMagickのバージョンの違いにより、正常に組み込まれない場合があるので注意が必要です。

その他、XAMPPのインストールはXAMPPのサイトからインストーラをダウンロードして実行するだけなので問題なくできると思います。但し、バージョン1.7.2はPHPのバージョンが5.3なので、うまくいかないようです。(WordPressでは2.7.x以前でないと動きません。)バージョン1.7.1以前を入れるとよいでしょう。私の場合、バージョン1.6.6aを入れ正常に動作しました。

» more

0 0